name: DIWATA-2
norad: 43678
data:
  &tlm Telemetry:
    telemetry: csp
transmitters:
  4k8 AFSK downlink:
    frequency: 145.900e+6
    modulation: AFSK
    baudrate: 4800
    af_carrier: 3600
    deviation: -1200
    framing: U482C
    data:
    - *tlm
